<p id="notice"><%= notice %></p>

<p>
  <img src="<%= @product.boxshot %>" style="height: 340px;">
</p>

<p>
  <strong><%= I18n.t :name %>:</strong>
  <%= @product.name %>
</p>

<p>
  <strong><%= I18n.t :category %>:</strong>
  <%= translated_product_category(@product.category) %>
</p>

<p>
  <strong>SKU:</strong>
  <%= @product.sku %>
</p>

<p>
  <strong><%= I18n.t :description %> EN:</strong>
  <%= @product.description_en %>
</p>

<p>
  <strong><%= I18n.t :description %> PT:</strong>
  <%= @product.description_pt %>
</p>

<p>
  <strong><%= I18n.t :published %>:</strong>
  <%= I18n.t :"#{@product.published}" %>
</p>

<%= link_to "#{I18n.t :edit}", edit_admin_product_path(@product) %> |
<%= link_to "#{I18n.t :back}", admin_products_path %>
